=== pixmaps/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkglibdir = $(libdir)/denemo
pkgincludedir = $(includedir)/denemo
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alsa.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(pixmapsdir)"
pixmapsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pixmaps_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = ${prefix}/share/denemo
ACLOCAL = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run aclocal-1.8
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12   -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help   -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CPP = gcc -E
CPPFLAGS =  -I/usr/include/libxml2
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DENEMO_BUILD_DOC_FALSE = 
DENEMO_BUILD_DOC_TRUE = #
DENEMO_PLUGINS_ALL = analysis rumour midiinput
DENEMO_PLUGINS_SELECTED = 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS =  
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBAUBIO_CFLAGS = 
LIBAUBIO_LIBS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0   -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso   -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0   -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0   -L/usr/lib -lxml2 -lz -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = denemo
PACKAGE_BUGREPORT = 
PACKAGE_DATA_DIR = ${prefix}/share/denemo
PACKAGE_NAME = 
PACKAGE_PLUGIN_DIR = ${exec_prefix}/lib/denemo
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.7.7
XGETTEXT = /scratchbox/tools/bin/xgettext
XML2_CONFIG = /usr/bin/xml2-config
XML_CPPFLAGS = -I/usr/include/libxml2
XML_LIBS = -L/usr/lib -lxml2 -lz -lm
YACC = bison -y
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
icon_26x26dir = ${prefix}/share/icons/hicolor/26x26/hildon
icon_40x40dir = ${prefix}/share/icons/hicolor/40x40/hildon
icon_scalabledir = ${prefix}/share/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/maemo/projects/denemo/denemo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
pixmapsdir = $(datadir)/denemo/pixmaps
pixmaps_DATA = feta26-accidentals-leftparen.xbm \
feta26-accidentals-rightparen.xbm \
feta26-accidentals--1.xbm \
feta26-accidentals--2.xbm \
feta26-accidentals-0.xbm \
feta26-accidentals-1.xbm \
feta26-accidentals-2.xbm \
feta26-clefs-alto.xbm \
feta26-clefs-alto_change.xbm \
feta26-clefs-bass.xbm \
feta26-clefs-bass_change.xbm \
feta26-clefs-g_8.xbm \
feta26-clefs-treble.xbm \
feta26-clefs-treble_change.xbm \
feta26-dots-dot.xbm \
feta26-dots-repeatcolon.xbm \
feta26-flags-d3.xbm \
feta26-flags-d4.xbm \
feta26-flags-d5.xbm \
feta26-flags-d6.xbm \
feta26-flags-dgrace.xbm \
feta26-flags-u3.xbm \
feta26-flags-u4.xbm \
feta26-flags-u5.xbm \
feta26-flags-u6.xbm \
feta26-flags-ugrace.xbm \
feta26-noteheads--1.xbm \
feta26-noteheads--2.xbm \
feta26-noteheads-0.xbm \
feta26-noteheads-0diamond.xbm \
feta26-noteheads-1.xbm \
feta26-noteheads-1diamond.xbm \
feta26-noteheads-2.xbm \
feta26-noteheads-2cross.xbm \
feta26-noteheads-2diamond.xbm \
feta26-noteheads-2harmonic.xbm \
feta26-noteheads-ledgerending.xbm \
feta26-rests--1.xbm \
feta26-rests--2.xbm \
feta26-rests--4.xbm \
feta26-rests-0.xbm \
feta26-rests-0o.xbm \
feta26-rests-1.xbm \
feta26-rests-1o.xbm \
feta26-rests-2.xbm \
feta26-rests-2mensural.xbm \
feta26-rests-3.xbm \
feta26-rests-3mensural.xbm \
feta26-rests-4.xbm \
feta26-rests-4mensural.xbm \
feta26-rests-5.xbm \
feta26-rests-6.xbm \
feta26-rests-7.xbm \
feta26-scripts-accent.xbm \
feta26-scripts-arpeggio.xbm \
feta26-scripts-coda.xbm \
feta26-scripts-dfermata.xbm \
feta26-scripts-dmarcato.xbm \
feta26-scripts-downbow.xbm \
feta26-scripts-downprall.xbm \
feta26-scripts-dpedalheel.xbm \
feta26-scripts-dpedaltoe.xbm \
feta26-scripts-dstaccatissimo.xbm \
feta26-scripts-flageolet.xbm \
feta26-scripts-mordent.xbm \
feta26-scripts-open.xbm \
feta26-scripts-prall.xbm \
feta26-scripts-prallmordent.xbm \
feta26-scripts-prallprall.xbm \
feta26-scripts-repeatsign.xbm \
feta26-scripts-reverseturn.xbm \
feta26-scripts-segno.xbm \
feta26-scripts-sforzato.xbm \
feta26-scripts-staccato.xbm \
feta26-scripts-stopped.xbm \
feta26-scripts-tenuto.xbm \
feta26-scripts-thumb.xbm \
feta26-scripts-trilelement.xbm \
feta26-scripts-trill-element.xbm \
feta26-scripts-trill.xbm \
feta26-scripts-turn.xbm \
feta26-scripts-ufermata.xbm \
feta26-scripts-umarcato.xbm \
feta26-scripts-upbow.xbm \
feta26-scripts-upedalheel.xbm \
feta26-scripts-upedaltoe.xbm \
feta26-scripts-upprall.xbm \
feta26-scripts-ustaccatissimo.xbm \
feta26-scripts-trill-element.xbm \
feta26-timesig-C2-2.xbm \
feta26-timesig-C4-4.xbm \
feta26-timesig-old2-2.xbm \
feta26-timesig-old2-4.xbm \
feta26-timesig-old3-2.xbm \
feta26-timesig-old3-4.xbm \
feta26-timesig-old4-4.xbm \
feta26-timesig-old4-8.xbm \
feta26-timesig-old6-4.xbm \
feta26-timesig-old6-8.xbm \
feta26-timesig-old6-8alt.xbm \
feta26-timesig-old9-4.xbm \
feta26-timesig-old9-8.xbm \
notehead-0.xbm \
notehead-1.xbm \
notehead-2.xbm \
toomany.xbm \
accent.svg \
downbow.svg \
fermata.svg \
icon-template.svg  \
lheel.svg \
ltoe.svg \
marcato.svg \
mordent.svg \
reverse-turn.svg \
rheel.svg \
rtoe.svg \
staccatissimo.svg \
staccato.svg \
tenuto.svg \
trill.svg \
turn.svg \
upbow.svg \
icon-note-0.svg \
icon-note-1.svg \
icon-note-2.svg \
icon-note-3.svg \
icon-note-4.svg \
icon-rest-0.svg \
icon-rest-1.svg \
icon-rest-2.svg \
icon-rest-3.svg \
icon-rest-4.svg \
icon-rest-5.svg 


#icondir=$(datadir)/icons
#icon_DATA=denemo.png

#desktopdir = $(datadir)/applications
#desktop_DATA = denemo.desktop
EXTRA_DIST = $(pixmaps_DATA) 
#$(icon_DATA) $(desktop_DATA)
CLEANFILES = *~ #*#
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
