=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(denemo_SOURCES)

srcdir = .
top_srcdir = ..

pkglibdir = $(libdir)/denemo
pkgincludedir = $(includedir)/denemo
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
bin_PROGRAMS = denemo$(EXEEXT)
subdir = src
DIST_COMMON = $(dist_pkgdata_DATA) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alsa.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkgdatadir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_denemo_OBJECTS = articulations.$(OBJEXT) \
	calculatepositions.$(OBJEXT) changenotehead.$(OBJEXT) \
	chordops.$(OBJEXT) clefdialog.$(OBJEXT) commandfuncs.$(OBJEXT) \
	contexts.$(OBJEXT) draw.$(OBJEXT) drawaccidentals.$(OBJEXT) \
	drawclefs.$(OBJEXT) drawcursor.$(OBJEXT) drawkey.$(OBJEXT) \
	drawdynamic.$(OBJEXT) drawnotes.$(OBJEXT) \
	drawselection.$(OBJEXT) drawstemdir.$(OBJEXT) \
	drawtimesig.$(OBJEXT) drawtuplets.$(OBJEXT) \
	drawlyric.$(OBJEXT) dynamic.$(OBJEXT) drawfigure.$(OBJEXT) \
	exportabc.$(OBJEXT) exportlilypond.$(OBJEXT) \
	exportpdf.$(OBJEXT) exportxml.$(OBJEXT) file.$(OBJEXT) \
	frogio.$(OBJEXT) gcs.$(OBJEXT) headerdialog.$(OBJEXT) \
	hairpin.$(OBJEXT) help.$(OBJEXT) importxml.$(OBJEXT) \
	importmidi.$(OBJEXT) kbd-custom.$(OBJEXT) \
	kbd-interface.$(OBJEXT) keyresponses.$(OBJEXT) \
	keysigdialog.$(OBJEXT) figure.$(OBJEXT) main.$(OBJEXT) \
	measureops.$(OBJEXT) midi.$(OBJEXT) moveviewport.$(OBJEXT) \
	mousing.$(OBJEXT) barline.$(OBJEXT) view.$(OBJEXT) \
	mwidthdialog.$(OBJEXT) objops.$(OBJEXT) exportmidi.$(OBJEXT) \
	instrumentname.$(OBJEXT) external.$(OBJEXT) playback.$(OBJEXT) \
	drawfakechord.$(OBJEXT) fakechord.$(OBJEXT) \
	playbackprops.$(OBJEXT) plugin.$(OBJEXT) prefdialog.$(OBJEXT) \
	prefops.$(OBJEXT) processstaffname.$(OBJEXT) \
	csoundplayback.$(OBJEXT) lyric.$(OBJEXT) scoreops.$(OBJEXT) \
	scoreprops.$(OBJEXT) selectops.$(OBJEXT) staffops.$(OBJEXT) \
	staffpropdialog.$(OBJEXT) drawbarline.$(OBJEXT) \
	slurs.$(OBJEXT) timedialog.$(OBJEXT) tomeasuredialog.$(OBJEXT) \
	tupletops.$(OBJEXT) utils.$(OBJEXT) graceops.$(OBJEXT) \
	runsilent.$(OBJEXT) drawgrace.$(OBJEXT) print.$(OBJEXT) \
	exportcsound.$(OBJEXT) lyparser.$(OBJEXT) lylexer.$(OBJEXT) \
	lyparserfuncs.$(OBJEXT) frogparser.$(OBJEXT) \
	froglexer.$(OBJEXT) binreloc.$(OBJEXT) alsaplayback.$(OBJEXT) \
	bookmarks.$(OBJEXT) scorewizard.$(OBJEXT) \
	parseinstruments.$(OBJEXT) keyboard.$(OBJEXT) \
	alsaseq.$(OBJEXT) pitchentry.$(OBJEXT) pitchrecog.$(OBJEXT) \
	audiocapture.$(OBJEXT) drawlilydir.$(OBJEXT) \
	lilydirectives.$(OBJEXT)
denemo_OBJECTS = $(am_denemo_OBJECTS)
am__DEPENDENCIES_1 =
denemo_DEPENDENCIES = $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/alsaplayback.Po \
	./$(DEPDIR)/alsaseq.Po \
	./$(DEPDIR)/articulations.Po \
	./$(DEPDIR)/audiocapture.Po ./$(DEPDIR)/barline.Po \
	./$(DEPDIR)/binreloc.Po ./$(DEPDIR)/bookmarks.Po \
	./$(DEPDIR)/calculatepositions.Po \
	./$(DEPDIR)/changenotehead.Po \
	./$(DEPDIR)/chordops.Po ./$(DEPDIR)/clefdialog.Po \
	./$(DEPDIR)/commandfuncs.Po \
	./$(DEPDIR)/contexts.Po \
	./$(DEPDIR)/csoundplayback.Po ./$(DEPDIR)/draw.Po \
	./$(DEPDIR)/drawaccidentals.Po \
	./$(DEPDIR)/drawbarline.Po \
	./$(DEPDIR)/drawclefs.Po ./$(DEPDIR)/drawcursor.Po \
	./$(DEPDIR)/drawdynamic.Po \
	./$(DEPDIR)/drawfakechord.Po \
	./$(DEPDIR)/drawfigure.Po ./$(DEPDIR)/drawgrace.Po \
	./$(DEPDIR)/drawkey.Po ./$(DEPDIR)/drawlilydir.Po \
	./$(DEPDIR)/drawlyric.Po ./$(DEPDIR)/drawnotes.Po \
	./$(DEPDIR)/drawselection.Po \
	./$(DEPDIR)/drawstemdir.Po \
	./$(DEPDIR)/drawtimesig.Po \
	./$(DEPDIR)/drawtuplets.Po ./$(DEPDIR)/dynamic.Po \
	./$(DEPDIR)/exportabc.Po \
	./$(DEPDIR)/exportcsound.Po \
	./$(DEPDIR)/exportlilypond.Po \
	./$(DEPDIR)/exportmidi.Po ./$(DEPDIR)/exportpdf.Po \
	./$(DEPDIR)/exportxml.Po ./$(DEPDIR)/external.Po \
	./$(DEPDIR)/fakechord.Po ./$(DEPDIR)/figure.Po \
	./$(DEPDIR)/file.Po ./$(DEPDIR)/frogio.Po \
	./$(DEPDIR)/froglexer.Po ./$(DEPDIR)/frogparser.Po \
	./$(DEPDIR)/gcs.Po ./$(DEPDIR)/graceops.Po \
	./$(DEPDIR)/hairpin.Po ./$(DEPDIR)/headerdialog.Po \
	./$(DEPDIR)/help.Po ./$(DEPDIR)/importmidi.Po \
	./$(DEPDIR)/importxml.Po \
	./$(DEPDIR)/instrumentname.Po \
	./$(DEPDIR)/kbd-custom.Po \
	./$(DEPDIR)/kbd-interface.Po \
	./$(DEPDIR)/keyboard.Po \
	./$(DEPDIR)/keyresponses.Po \
	./$(DEPDIR)/keysigdialog.Po \
	./$(DEPDIR)/lilydirectives.Po \
	./$(DEPDIR)/lylexer.Po ./$(DEPDIR)/lyparser.Po \
	./$(DEPDIR)/lyparserfuncs.Po ./$(DEPDIR)/lyric.Po \
	./$(DEPDIR)/main.Po ./$(DEPDIR)/measureops.Po \
	./$(DEPDIR)/midi.Po ./$(DEPDIR)/mousing.Po \
	./$(DEPDIR)/moveviewport.Po \
	./$(DEPDIR)/mwidthdialog.Po ./$(DEPDIR)/objops.Po \
	./$(DEPDIR)/parseinstruments.Po \
	./$(DEPDIR)/pitchentry.Po \
	./$(DEPDIR)/pitchrecog.Po ./$(DEPDIR)/playback.Po \
	./$(DEPDIR)/playbackprops.Po ./$(DEPDIR)/plugin.Po \
	./$(DEPDIR)/prefdialog.Po ./$(DEPDIR)/prefops.Po \
	./$(DEPDIR)/print.Po \
	./$(DEPDIR)/processstaffname.Po \
	./$(DEPDIR)/runsilent.Po ./$(DEPDIR)/scoreops.Po \
	./$(DEPDIR)/scoreprops.Po \
	./$(DEPDIR)/scorewizard.Po \
	./$(DEPDIR)/selectops.Po ./$(DEPDIR)/slurs.Po \
	./$(DEPDIR)/staffops.Po \
	./$(DEPDIR)/staffpropdialog.Po \
	./$(DEPDIR)/timedialog.Po \
	./$(DEPDIR)/tomeasuredialog.Po \
	./$(DEPDIR)/tupletops.Po ./$(DEPDIR)/utils.Po \
	./$(DEPDIR)/view.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(denemo_SOURCES)
DIST_SOURCES = $(denemo_SOURCES)
dist_pkgdataDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dist_pkgdata_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = ${prefix}/share/denemo
ACLOCAL = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run aclocal-1.8
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12   -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help   -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CPP = gcc -E
CPPFLAGS =  -I/usr/include/libxml2
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DBUS_LIBS = -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DENEMO_BUILD_DOC_FALSE = 
DENEMO_BUILD_DOC_TRUE = #
DENEMO_PLUGINS_ALL = analysis rumour midiinput
DENEMO_PLUGINS_SELECTED = 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS =  
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBAUBIO_CFLAGS = 
LIBAUBIO_LIBS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0   -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso   -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0   -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0   -L/usr/lib -lxml2 -lz -lm
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/maemo/projects/denemo/denemo/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = denemo
PACKAGE_BUGREPORT = 
PACKAGE_DATA_DIR = ${prefix}/share/denemo
PACKAGE_NAME = 
PACKAGE_PLUGIN_DIR = ${exec_prefix}/lib/denemo
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
