=== debian/changelog ===
denemo (0.7.7.1-os2008) unstable; urgency=low

  * first port to Maemo

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri,  07 Mar 2008 20:23:29 +0100
