=== debian/control ===
Source: denemo
Section: user/music
Priority: optional
Maintainer: Fred Lefevere-Laoide
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
Standards-Version: 3.6.0

Package: denemo
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: music score editing 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1F
 B9YDEhUnI9dMEtoAAAAYdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My4yMFmf
 dlEAAAXzSURBVEhLvVZbU5NXFE1/gr/AX6AP+gQPjopWRzuKYuWuAgIqiBUR
 qlVAMDCAEAKEa7glgXANlxAS7il3EBmg6IyAtAIWOv6I1bVPTSaKtW9lZvPN
 ybfP2Wfvtdbe33e/jo1B83/8SaCpiQnMzcz8q83ynbLp6c9senISk+PjGHe7
 Ied8yzTycn5uDrOzs1hYeIWtrS18/PhR2d7eX9j58AHrGxuY5KFOpxMu1wDm
 X770+u3t7mJ9bQ3z3P+tgCqQxWzGT/fu4UpQEHS6Ymxtb2N3dw87Ox+wwSBF
 RUUIOHkSpwIC+AzA96dP49q1a6ioqMDU1DSWl1fw2+oqZpjx6MjIVzNTgcSG
 BweRkZ6uDt3a3sE2g/3x/j1WVlYQHh6OCNrNmBjcuX1bWdSNGwi8eBHZ2dlw
 9DsxODSEkdFR9Dv64ezv3xfMG8hNpz67HW4G/ZPl2Nz8HRvv3mFxcRHhYWGI
 iY5GZkYG2ltb0d3VBVtHB+qMRjx69Ag1NTXoczhg5/6enh40NDSgy2b7LJg3
 kCczAV2yWVtfx9u3bzE/P4+w0DDExsaiob7eu1kuNsYy9ff1obS0FF3d3eim
 dXR0wmyxICsrG90+wTTi7GtTBH1zcxNv3rzB6uprTLPuktHtW7fQRCw9vp3M
 qL6uTq0tJhPa2tpgs3Xx2Y6m5mZotVo8ffIELpZRfDSNTNPX7L12ZrKmAF5a
 Wsb4+AQSExNViQxlZV7fvLw8pD99qtY11dXq8M5OG6wtLbAwo5KSEsTHx0NH
 zMVHMzo8DF9zUxOvmc2rxVd4ubCAUWIWHByM+Lg4mBsbvb7NTU0oNxjU2kXa
 t7a2ob29A80MaGLmlZWVCGMlfk5LU+XV2Ht74WsulwtLy0uYpbZmqI0hsikq
 KgopDx6ggaXy+FYzixcFBWot5Gixtqhggo+QQQLFRMcg+f59NPM3TTtr62u9
 3LjATESgE+wY/aSuaOYedVbFzR7fMhIghzjIuo1MbLZaVdkaiVcdLyQau379
 OmJv3kSxTod9rBseGsbMzCzGxtwYG3Wjl5hdvnwZcWRdE2/mYWcrD63iYbIW
 sDtIDgvLWU9mCt0NZeUICQlBKE0FMvMGvibsEQIMMaCI0EaKCrV/efwYFeXl
 Xt8Cli2DuvLslWxMPMtIbVVWVqG4WI+Q0FAkJSWpEmsGiYmv9RE4pXAC7CA1
 JXAQM7pFBjXytgP8vZeirOWBJXq92isUFpwkm6qqahgM5cjn4WfPnkVkRATy
 yVDN4MAAfE3AHWQ7EpULXsKiIPbAxIQEFUhw8ff3x/Hjx1VJZK+0HBGrscYI
 A7PWl5Qi89kznDhxQmGkKyzcXzrRgIPtpEvaDMtmMpkRGRmJtNRUpKSk4MCB
 AzK/cPDgQeiLi1XppCmLUCsqKlFCkhRSOwm82JkzZ/CQe8RvHxnsPaRrd4/a
 KHStYxbnz/+gyKB9/hyHDx/GoUOHkJuTA2lDQgbJykp6SysqYpZavpOyXbhw
 QXWUFlZFI8LzNQG0nQwSpQuLqsmgCNY5jcITMhi5FnyEgbLPSj+7vQ/G2lqO
 GB3y8vNVmc+dO4fk5GQ8YRuSVqVxsky+1kpNKD00mtDATlDOwy9yHMhmEeyX
 /gMuJ3qIpZ4tR9qSXMjfzw9Xr15Fwp07qmyqM3w5foUMTbyp0VirqFrG/iab
 vtSRTNPpqX9ELbrJzc1VGfj5+eP0qVOI/tRNPB1cBZK5Pz019Wmkz8Fstigt
 CLhCVa02R2lGyDHJg2WUzM3OUQYjKmPJ4sqVH3HkyBGFjQxFyUbmlYhZfQDJ
 P2GZ1NkmWmCfKirSoaDghdJCfn4BCklPubWVZW2hCR7pnMai/GPHjuHo0aPq
 GczMZUDeZbcvZyVGKHhPxVQgAVRYFBcXqzqulOrSpUA1qr0WGKhaUQg7eSgV
 L61FDpYRLxl4xrx8Dnjmli8sn30zZGVmqtsI8JK65/vA85TfZDaJT9Ldu+qD
 JvXhQ2RRnHoyzkpspXN4aP/VQPJSWomDHeE/jSwSJgkD5WD5sPna4b6B/gaf
 aEuvJGCYAwAAAABJRU5ErkJggg
